<div class='sub-classes'>
    <div class='sub-class' *ngFor="let classNumber of classInfoDataFromParent">
        <label>Час {{ classNumber }}</label>
        <span class='buttons'>
            <button class="bubu" (click)="sendClassNumberAndOption(classNumber, 'showClass')">Прикажи час</button>
            <button class="bubu" (click)="sendClassNumberAndOption(classNumber, 'showExercise')">Вежбај</button>
        </span>
        <div class="lineouter">
            <div class="lineinner"></div>
        </div>
    </div>
</div>
